MediaWiki:Common.css: Difference between revisions

From Sprowston Heritage Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 23: Line 23:


.mainpage_hubbox {
.mainpage_hubbox {
     width: 25%
     width: 25%;
     padding: 0;
     padding: 0;
     border: 1px solid #ddd;
     border: 1px solid #ddd;

Revision as of 19:55, 24 May 2015

/* CSS placed here will be applied to all skins */

.firstHeading {
    display: none;
}

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 200%;
    padding: 0.4em;
    background: #f8f8f8;
    color: #3366cc;"
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}

.mainpage_hubbox {
    width: 25%;
    padding: 0;
    border: 1px solid #ddd;
}

.mainpage_hubtitle {
    text-align: center;
    padding: 0.4em;
    background-color: #f8f8f8;
}